Main Page Widgets Namespaces Book

# recentchooser.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::RecentChooser
| RecentChooser is an interface that can be implemented by widgets displaying the list of recently used files. More...
class | Gtk::RecentChooserError
| Exception class for Gtk::RecentChooser errors. More...

## Enumerations

enum | Gtk::RecentSortType { Gtk::RECENT_SORT_NONE, Gtk::RECENT_SORT_MRU, Gtk::RECENT_SORT_LRU, Gtk::RECENT_SORT_CUSTOM }